<thead>
	<tr class="t3-row-header">
		<f:for each="{list.fields}" key="field" as="options">
			<f:if condition="{options.hideInList} == 0">
				<f:render partial="Table/HeaderColumn" arguments="{field: field, list: list, options: options}" />
			</f:if>
		</f:for>
		<th>&nbsp;</th>
	</tr>
</thead>
